.main-header-container@charset "UTF-8";

/* ----------------------------------------------------------
  Typo
---------------------------------------------------------- */

html,
body {
	font: 13px/1.3 'Verlag',sans-serif;
	letter-spacing: 0.5px;
}

body {
	height: 100%;
}

.lt_ie9,
.lt_ie9 body {
	min-width: 1024px;
}

/* ----------------------------------------------------------
  Tools
---------------------------------------------------------- */

/* Parallax
-------------------------- */

.cssc-parallax {
	background-color: transparent;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	// -webkit-transform: translateZ(0);
	// transform: translateZ(0);
}

.parallaxbox {
	background-position: 50% 0;
}

/*
@media(max-width:1024px) {
	.cssc-parallax {
		background-attachment: scroll;
	}
}
*/

/* Centered block
-------------------------- */

.centered-block {
	z-index: 1;
	position: absolute;
	margin: auto;
}

.centered-block-vertical {
	top: 0;
	bottom: 0;
}

.centered-block-horizontal {
	right: 0;
	left: 0;
	max-width: 1024px;
}

.is_ie9 .centered-block-horizontal {
	width: 1024px;
}

@media screen and (-ms-high-contrast:active) ,
(-ms-high-contrast:none) {
	.centered-block-horizontal {
		width: 1024px;
	}
}

@media(max-width:980px) {
	.centered-block-horizontal {
		width: auto;
	}
}

/* Filter over
-------------------------- */

.has_filter {
	display: block;
	z-index: 1;
	position: relative;
}

.has_filter .has_filter__over {
	z-index: 1;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	filter: alpha(opacity=0);
}

.has_filter:focus .has_filter__over,
.has_filter:hover .has_filter__over {
	opacity: 0.99;
	filter: alpha(opacity=99);
}

/* ----------------------------------------------------------
  Header
---------------------------------------------------------- */

.main-header,
.main-header .banner {
	height: 75px;
}

.main-header-container {
	z-index: 2;
	position: relative;
	height: 100%;
	font-weight: 300;
	background-image: url(../images/thumbnails/full-parallax.jpg);
	/* background-position: top center; */
	-webkit-overflow-scrolling: touch;
}

.lt_ie9 .main-header,
.lt_ie9 .main-header-container {
	min-width: 1024px;
}

.main-header {
	z-index: 110;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	background: #000;
	background-color: rgba(0,0,0,.85);
}

.main-header .banner {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	max-width: 1024px;
	text-align: center;
}

@media screen and (-ms-high-contrast:active) ,
(-ms-high-contrast:none) {
	.main-header .banner {
		width: 1024px;
	}
}

@media(max-width:980px) {
	.main-header .banner {
		width: auto;
	}
}

.main-header a {
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 1px;
	color: #FFF;
}

.main-header a:hover,
.main-header a:focus {
	color: #999;
}

.main-logo,
.main-title a,
.main-header a,
.main-header li {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

@media(max-width:780px) {
	.main-header-container {
		height: 330px;
		margin-top: 75px;
		background-image: url(../images/thumbnails/full-parallax.jpg) !important;
		/* background-position: center top; */
	}
}

/* Title */

.main-title {
	margin: 0;
	line-height: 1;
}

.main-logo,
.main-logo:before,
.main-title a {
	z-index: 1;
	position: absolute;
	overflow: hidden;
	text-indent: -9999px;
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}

.main-logo {
	top: 125px;
	left: 50%;
	width: 163px;
	height: 110px;
	margin-left: -81px;
	overflow: visible;
}

.main-logo:before {
	content: '';
	z-index: 1;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url(../images/logo-molitor.png);
}

.main-logo:after {
	content: '';
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 10px;
	height: 10px;
	margin-top: 0;
	border-radius: 999px;
	opacity: 0.30;
	background-color: #fff;
	box-shadow: 0 0 70px 70px #FFF;
}

.lt_ie9 .main-logo {
	height: 147px;
}

.lt_ie9 .main-logo:after {
	display: none;
}

.main-title a {
	top: 8px;
	left: 10px;
	width: 64px;
	height: 58px;
	margin: 0;
	background-image: url(../images/mini-logo-molitor.png);
}

.main-title a,
.has-fixed-header .main-logo {
	visibility: hidden;
	opacity: 0;
}

.main-logo,
.has-fixed-header .main-title a {
	visibility: visible;
	opacity: 0.999;
}

@media(max-width:780px) {
	.main-logo:after {
		display: none;
	}

	.main-logo {
		top: 85px;
		height: 90px;
	}

	.has-fixed-header .main-title a {
		top: 50%;
		left: 20px;
		width: 40px;
		height: 40px;
		margin-top: -20px;
		background-image: url(../images/mini-logo.png);
	}
}

/* Menu */

.main-menu a,
.main-menu li {
	display: inline-block;
	line-height: 75px;
	*display: inline;
	*zoom: 1;
}

.main-menu a.current {
	font-weight: bold;
}

.main-menu li {
	min-width: 85px;
	font-size: 26px;
	font-weight: 300;
}

.main-menu li + li {
	margin-left: 150px;
}

/* Submenu */

.main-menu .sub-menu {
	display: none;
	z-index: 110;
	position: fixed;
	top: 75px;
	right: 0;
	left: 0;
	background: #000;
	background-color: rgba(0,0,0,.85);
	display: none;
}

.main-menu .sub-menu-active .sub-menu {
	display: block;
}


.main-menu .sub-menu li {
	font-size: 16px;
	line-height: 40px;
}

.main-menu .sub-menu li + li {
	margin-left: 40px;
}

.main-menu .sub-menu li a {
	line-height: 40px;
}

@media(max-width:1180px) {
	.main-menu li + li {
		margin-left: 55px;
	}
	.main-menu .sub-menu li {
		font-size: 14px;
		min-width: 40px;
	}
	.main-menu .sub-menu li + li {
		margin-left: 20px;
	}
}

.lt_ie9 .main-menu li + li {
	margin-left: 55px;
}

@media(max-width:980px) {
	.main-menu li + li {
		margin-left: 35px;
		min-width: 55px;
	}
	.main-menu .sub-menu li {
		font-size: 12px;
		min-width: 0;
		display: block;
	}
	.main-menu .sub-menu li a {
		display: block;
	}
	.main-menu .sub-menu li + li {
		margin-left: 0;
	}
}

@media(max-width:780px) {
	.main-menu {
		white-space: nowrap;
		-webkit-transition: padding 0.3s ease;
		transition: padding 0.3s ease;
	}

	.has-fixed-header .main-menu {
		padding-left: 80px;
	}

	.has-fixed-header .main-menu li,
	.main-menu li {
		min-width: 0;
		font-size: 15px;
	}

	.main-menu li + li {
		margin-left: 45px;
	}
}

/* Side menu */

.side-menu {
	z-index: 1;
	position: absolute;
	top: 0;
	right: 30px;
	bottom: 0;
	margin: auto;
	font-size: 12px;
	line-height: 75px;
}

.side-menu > * {
	display: inline-block;
	margin-right: 30px;
	vertical-align: middle;
}

@media(max-width:900px) {
	.side-menu > * {
		margin-right: 20px;
	}
}

.side-menu .languages a + a:before {
	content: '/';
	margin: 0 5px;
}

/* ----------------------------------------------------------
  Top news
---------------------------------------------------------- */

.top-news {
	z-index: 3;
	bottom: 20px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 35px 60px;
	/* background-color: #fefcf6; */
	background: url(../images/bg-opacity.png) repeat;
}

.top-news__header {
	margin-bottom: 30px;
	overflow: hidden;
}

.top-news__header a {
	float: left;
	margin-right: 45px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	color: #bbbab7;
}

.top-news__header a.current,
.top-news__header a:hover,
.top-news__header a:focus {
	color: #6f6f6f;
}


.top-news__header a.top-news__book {
	color: #ED5959;
}

.top-news__header a.top-news__book.current,
.top-news__header a.top-news__book:hover,
.top-news__header a.top-news__book:focus {
	color: #c00;
}

@media(max-width:780px) {
	.top-news {
		position: relative;
		bottom: 0;
		padding: 15px 20px;
	}
}

.top-news__tab {
	z-index: 1;
	position: relative;
	height: 0;
	margin-right: -60px;
	overflow: hidden;
	text-shadow: 1px 2px 0 rgba(0,0,0,.49);
	font-family: "Alto Pro",sans-serif;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-font-smoothing: antialiased;
	filter: alpha(opacity=0);
}

.top-news__tab.is-visible {
	height: 116px;
	opacity: 0.99;
	filter: alpha(opacity=99);
}

/* Book
-------------------------- */

.top-book {
	margin-right: -60px;
	font-size: 0;
}

.top-book a {
	display: inline-block;
	z-index: 1;
	position: relative;
	width: 185px;
	height: 116px;
	margin-right: 55px;
	font-size: 10px;
	vertical-align: middle;
	background: #fff url(../images/default/img-reserver-chambres.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.top-book a:last-child {
	margin-right: 0;
}

@media(max-width:1035px) {
	.top-book a {
		margin-right: 25px;
	}
}

@media(max-width:1023px) {
	.top-book a {
		width: 200px;
	}
}

@media(max-width:780px) {
	.top-book {
		display: none;
	}
}

.top-book .book-restaurant {
	background-image: url(../images/default/img-reserver-restaurant.jpg);
}

.top-book .book-spa {
	background-image: url(../images/default/img-reserver-spa.jpg);
}

.top-book .book-events {
	background-image: url(../images/default/img-reserver-events.jpg);
}

.top-book strong {
	z-index: 1;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	line-height: 35px;
	color: #fff;
	background: #000;
	background-color: rgba(0,0,0,.75);
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.top-book a:hover strong {
	background-color: #000;
}

/* List news
-------------------------- */

.loop-news {
	float: left;
	width: 185px;
	margin-right: 55px;
}

.loop-news__link {
	display: block;
}

a:hover .loop-news__illu img,
.loop-news__illu img {
	opacity: 1!important;
	filter: alpha(opacity=100);
}

/* Over */

.loop-news__over {
	padding: 15px;
	overflow: hidden;
	text-transform: uppercase;
	color: #fff;
	background: #000;
	background-color: rgba(0,0,0,0.5);
}

.loop-news__over * {
	margin: 0 0 14px;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
}

.loop-news__over h3 {
	font-size: 14px;
}

.loop-news__over p {
	max-height: 28px;
	overflow: hidden;
	font-weight: normal;
}

@media(max-width:780px) {
	.top-news__header {
		display: none;
	}

	.top-news__tab.is-visible {
		height: 64px;
	}

	.list-news {
		height: auto;
		margin-right: 0;
		padding-top: 5px;
		opacity: 1;
	}

	.list-news li {
		min-height: 63px;
	}

	.list-news li + li {
		margin-top: 10px;
	}

	.loop-news {
		float: none;
		width: auto;
		margin-right: 0;
	}

	.loop-news__link {
		padding-left: 120px;
	}

	.loop-news__illu {
		z-index: 1;
		position: absolute;
		top: 0;
		left: 0;
		width: 100px;
	}

	.loop-news .loop-news__over {
		position: static;
		width: auto;
		padding: 0;
		overflow: hidden;
		text-shadow: none;
		color: #000;
		opacity: 1;
		background-color: transparent;
	}

	.loop-news__over * {
		margin: 0 0 3px;
	}
}

@media(max-width:600px) {
	.top-news__tab.is-visible {
		height: auto;
	}
	.loop-news {
		margin-bottom: 10px;
	}
}

/* ----------------------------------------------------------
  Main Container
---------------------------------------------------------- */

.main-container {
	overflow: auto;
}

/* ----------------------------------------------------------
  Content
---------------------------------------------------------- */

article .cssc-content {
	min-height: 1px;
	overflow: hidden;
}

.wp-caption {
	margin-bottom: 10px;
	max-width: 100%;
}

.main-pagination {
	margin: 20px 0;
	text-align: center;
}

/* ----------------------------------------------------------
  Google Map
---------------------------------------------------------- */

.google-map {
	width: 100%;
	height: 580px;
}

@media(max-height:720px) {
	.google-map {
		height: 300px;
	}
}

/* ----------------------------------------------------------
  Footer
---------------------------------------------------------- */

.main-footer {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #b5b5b5;
	background-color: #404040;
}

.main-footer p,
.main-footer li {
	font-size: 16px;
}

.main-footer strong a {
	font-weight: normal;
	color: #fff;
}

.main-footer a {
	color: #b5b5b5;
}

.main-footer .contentinfo {
	overflow: hidden;
}

/* ----------------------------------------------------------
  Toolbar
---------------------------------------------------------- */

/* Bar
-------------------------- */

.main-toolbar {
	display: none;
	z-index: 99;
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	height: 35px;
	text-align: center;
	line-height: 35px;
	background-color: #fff;
}

.main-toolbar a {
	display: block;
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
	border-top: 1px solid rgba(111,111,111,.2);
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #6f6f6f;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.main-toolbar a.current {
	border-top: 1px solid #FFF;
	color: #fff;
}

.main-toolbar a + a {
	border-left: 1px solid rgba(111,111,111,.2);
}

/* Filter
-------------------------- */

.toolbar-filter {
	display: none;
	z-index: 97;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(255,255,255,.8);
}

.toolbar-filter.current {
	display: block;
	position: fixed;
}

/* Elements
-------------------------- */

.toolbar-el {
	visibility: hidden;
	z-index: 98;
	position: fixed;
	right: 0;
	bottom: 35px;
	left: 0;
	margin-bottom: -100px;
	padding: 20px 35px;
	max-height: 280px;
	border-top: 1px solid rgba(0,0,0,0.05);
	overflow: auto;
	text-transform: uppercase;
	color: #6f6f6f;
	opacity: 0;
	background-color: #fff;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	filter: alpha(opacity=00);
	-webkit-overflow-scrolling: touch;
}

@media(max-height:490px) {
	.toolbar-el {
		max-height: 180px;
	}
}

.toolbar-el.current {
	display: block;
	visibility: visible;
	margin-bottom: 0;
	opacity: 0.99;
	filter: alpha(opacity=99);
}

.toolbar-el h4,
.toolbar-el h3 {
	margin-bottom: 10px;
	font-size: 14px;
	color: #555;
}

.toolbar-el p {
	font-family: "Alto Pro",sans-serif;
}

.toolbar-el .big-number {
	display: block;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
	color: #6f6f6f;
	background-color: #eaeaea;
}

/* ----------------------------------------------------------
  Responsive
---------------------------------------------------------- */

@media(max-width:780px) {
	.main-toolbar {
		display: block;
	}

	body {
		padding-bottom: 20px;
	}

	.google-map,
	.main-footer,
	.side-menu {
		display: none;
	}
}

/* ----------------------------------------------------------
  Lightbox
---------------------------------------------------------- */

.lightbox.lb-is-hidden {
	visibility: hidden;
	opacity: 0;
}

.lightbox {
	visibility: visible;
	opacity: 0.99;
}

.lightbox-legend {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-color: black;
	font-size: 18px;
	opacity: 0.7;
	padding: 10px 0;
}

@media(max-width:780px) {
	.lightbox.lb-is-hidden {
		display: none;
	}

	.lightbox {
		display: block;
	}
}

.lightbox-filter,
.lightbox {
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.lightbox-content,
.lightbox-filter,
.lightbox {
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.lightbox-filter {
	background-color: #000;
	background-color: rgba(0,0,0,.75);
	cursor: pointer;
}

/* Lightbox AJAX */

.lightbox-content {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 970px;
	height: 660px;
	margin: auto;
	padding: 70px;
	max-height: 90%;
	max-width: 90%;
	overflow: auto;
	color: #707070;
	background: #ebe9e4;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	background-clip: border-box;
}

.fluid-lightbox .lightbox-content {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-height: 90%;
	max-width: 90%;
}

.fluid-lightbox .lightbox-content > img {
	width: auto;
	height: auto;
	max-height: 100%;
	max-width: 100%;
}

.lightbox[data-lb="iframe"] .lightbox-content {
	padding: 70px;
}

.lightbox[data-lb="content"] .lightbox-content {
	overflow: hidden;
}

.lightbox[data-lb="iframe"] .main-close-lightbox,
.lightbox[data-lb="content"] .main-close-lightbox {
	z-index: 1;
	position: absolute;
	top: 20px;
	right: 20px;
	text-align: center;
	text-transform: uppercase;
	font-family: "Verlag",sans-serif;
	font-size: 21px;
	line-height: 20px;
	cursor: pointer;
}

.lightbox[data-lb="iframe"] .main-close-lightbox:hover,
.lightbox[data-lb="content"] .main-close-lightbox:hover {
	color: #000;
}

/* Lightbox message */

.lightbox[data-lb="message"] .lightbox-content {
	width: 300px;
	height: 75px;
	margin-top: -35px;
	margin-left: -150px;
}

.lightbox[data-lb="message"] p {
	margin: 0;
	text-align: center;
	font-size: 14px;
}

/* Lightbox image */

.lightbox[data-lb="image"] .lightbox-content {
	top: 0!important;
	right: 0!important;
	bottom: 0!important;
	left: 0!important;
	width: auto;
	height: auto;
	margin: auto!important;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	overflow: visible;
	background: transparent;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	background-clip: border-box;
}

.lightbox[data-lb="image"] .icn-imgclose {
	display: none;
	z-index: 1;
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	text-align: center;
	font-size: 30px;
	line-height: 20px;
	vertical-align: middle;
	color: #333;
	opacity: 0.30;
	background-color: #fff;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	cursor: pointer;
	filter: alpha(opacity=30);
}

.lightbox[data-lb="image"] .lightbox-content:hover .icn-imgclose {
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.lightbox[data-lb="image"] .lightbox-content:hover .icn-imgclose:hover {
	opacity: 0.99;
	filter: alpha(opacity=99);
}

.lightbox[data-lb="image"] img {
	width: auto;
	max-height: 100%;
	max-width: 100%;
}

/* Gallery */

.lightbox[data-lb="image"] .lightbox-content .btn-go-lightbox {
	content: '';
	z-index: 1;
	position: absolute;
	top: 50%;
	left: -50px;
	width: 24px;
	height: 44px;
	margin-top: -22px;
	opacity: 0.50;
	background: transparent url(../images/sprite-gallerylb.png) no-repeat 0 0;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	cursor: pointer;
	filter: alpha(opacity=50);
}

.lightbox[data-lb="image"] .lightbox-content .btn-go-lightbox:hover {
	opacity: 0.99;
	filter: alpha(opacity=99);
}

.lightbox[data-lb="image"] .lightbox-content > .next {
	right: -50px;
	left: auto;
	background-position: right bottom;
}

/* Lightbox iframe */

.lightbox[data-lb="iframe"] iframe {
	width: 100%;
	height: 520px;
	border: 0;
	overflow: auto;
}

/* Lightbox vimeo */

.lightbox[data-lb="vimeo"] .lightbox-content {
	height: 328px;
	margin-top: -174px;
}

/* Responsive */

.lightbox .is-post-type {
	max-height: 100%;
	overflow: auto;
}

@media(max-width:780px) {
	.lightbox-content {
		padding: 40px 20px;
	}
}

/* ----------------------------------------------------------
  Scroller
---------------------------------------------------------- */

.elscroller {
	z-index: 1;
	position: relative;
}

.elscroller__navigation_el {
	z-index: 2;
	position: absolute;
	top: 0;
}

.elscroller__navigation .prev {
	left: 0;
}

.elscroller__navigation .next {
	right: 0;
}

/* Theme
-------------------------- */

.elscroller__navigation_el {
	top: 50%;
	height: 12px;
	margin-top: -6px;
	line-height: 12px;
	opacity: 0.999;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	filter: alpha(opacity=99);
}

.elscroller.is-first .elscroller__navigation .prev,
.elscroller.is-last .elscroller__navigation .next {
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
}

/* Site Theme
-------------------------- */

.elscroller__navigation_el {
	top: 0;
	width: 30px;
	height: 100%;
	margin: 0;
	text-align: center;
	line-height: 103px;
	color: #fff;
	background: #000;
	background-color: rgba(0,0,0,.7);
	-webkit-transition: opacity 0.3s ease,color 0.3s ease;
	transition: opacity 0.3s ease,color 0.3s ease;
	cursor: pointer;
}

.main-section .elscroller__navigation_el {
	line-height: 124px;
}

.elscroller__navigation_el:hover {
	color: #CCC;
}

/* ----------------------------------------------------------
  Fake Select
---------------------------------------------------------- */

.fakeselect-wrapper {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

.fakeselect-cover {
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fakeselect-wrapper select,
.fakeselect-cover {
	height: 100%;
	font: inherit;
}

.fakeselect-wrapper select {
	cursor: pointer;
}

.fakeselect-wrapper select[disabled] ~ .fakeselect-cover,
.fakeselect-wrapper select[disabled] {
	cursor: not-allowed;
}

/* Theme
-------------------------- */

.fakeselect-wrapper {
	height: 30px;
	min-width: 150px;
	border: 1px solid #999;
	font-size: 14px;
	line-height: 30px;
	color: #333;
	background-color: #fff;
}

.fakeselect-wrapper.has-focus {
	border: 1px solid #ccc;
}

.fakeselect-wrapper:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 0;
	height: 0;
	margin-top: -2px;
	border-top: 4px solid #333;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.fakeselect-cover {
	padding: 0 30px 0 10px;
}

@media all and (max-width:640px) {
	.lightbox[data-lb="iframe"] .lightbox-content {
		padding: 20px;
		height: auto;
		width: auto;
	}

	.lightbox[data-lb="iframe"] .lightbox-content .content-content {
		padding-bottom: 0;
	}

	.lightbox[data-lb="iframe"] .main-close-lightbox,
	.lightbox[data-lb="content"] .main-close-lightbox {
		top: 10px;
		right: 10px;
	}
}
